Subject: Baltimore Sun Online Placement
From: "Merilee Kern" <[email-masked]>
To: "Merilee Kern" <[email-masked]>, "Sophia A. Nelson, Esquire" <[email-masked]>
Cc: "'cheryl carr'" <[email-masked]>, "Raoul Davis" <[email-masked]>
Date: Mon, 14 Feb 2011 10:45:24 -0800

http://weblogs.baltimoresun.com/entertainment/bthesite/blog/2011/02/is_dating_date_hookups_hangout.html

February 14, 2011
Is dating dead? Hook-ups, hang-outs changing romance
BY ANTHONY FAIR, SPECIAL TO B

Is dating dead? It's definitely different - so different that your parents won't recognize it. And maybe that's OK. 

According to experts, dating is dying in the traditional sense. A generational shift in the idea of how to start a relationship has occurred. Gone are the days of the formal courtship. Twenty-somethings today are much more likely to define the first interactions of their relationships as hook-ups or hanging out, instead of dates. 
"Most of the girls I meet are from a bar," says Dan Valenti (below), 24, of Canton, an IT systems analyst by day. "But that gets kind-of hazy. Instead of an awkward first date I invite them to go out with friends or a group of people I know well." 

Valenti is like a lot of other young singles. A 2010 study out of James Madison University showed that college students hooked-up nearly twice as much as they went on dates. A 2008 survey of Stanford students concluded "the hook-up has replaced the casual date." And, a 2001 study of 11 college campuses by the Independent Women's Forum found that most people are "rarely" asked on dates. 

"The courtship process is dead," says Sophia A. Nelson, cultural commentator and author of "Black Women Redefined." "I won't say if it's a good or bad thing. I think we are moving in a direction where people are staying single longer, where they might not have as much time on their hands. But living alone can produce isolation and you're not necessarily happy."

The instant gratification synonymous with today's generation not only promotes a surge in hook-ups but also produces an emotional disconnect in young people's lives, she says. 

"It was that a guy used to go hand-pick the flowers and give them to you," Nelson says. "Now he can buy them and have them delivered with the push of a button. What happens is people start to withdraw from dating all together and turn to hanging out with guys and girls they know instead of dating." 

EVOLUTION OF DATING
Not everyone is sitting around lamenting the demise of dating, however. Bryan Wenger (right), 24, of Canton says he's a throw-back: a guy who still frequently asks girls out on dates. 

"A little over a week ago I went on my last date," says Wenger, who works as a computer hardware engineer. "We went out. I paid for dinner; she paid for the movie. By no means is dating dead."

Still he acknowledges the formal niceties of yesteryear are gone.   

"If you mean, am I going to show up with flowers and take her out to an elegant dinner? In that sense, no, there's not much place for that anymore. But to take a girl to your favorite hangout, that's definitely cool," he says. 

What we're seeing is an evolution of dating, says professional pick-up artist Adam Lyons with the website puatraining.com, which counsels men on how to interact with women. 

Lyons believes that social media will spawn more efficient dating interactions but leave a lot of adults lacking the essential skills to engage with the people they're interested in.

"I wish it were true that more people were meeting in social settings. But I just don't see it that often," says Lyons. "I do see people who go out with the intentions of meeting other people. But if you look back 20 years at the pub and bar culture, it was a lot stronger. You had the disco era. The '80s, that's when everyone was going out and socializing. You're actually more likely to find people sitting at home alone, on their computer, than courting and going out on dates."

Jill Netto (left), 24, of Federal Hill says the best way to get to know someone is a "combo of intimate dates and hanging out." 

"But it can be so uncomfortable," she says of dating. "I tend to be very judgmental and write someone off at the get-go. I guess I don't want to be disappointed."

ADULT RELATIONSHIPS
Emotional attachment is the biggest obstacle she and her friends face, Netto says. They run the risk of getting Mr. Right only to find he was all wrong emotionally or just not into them. It's a fairly new problem for women post-college, who often allowed hooking up to take precedence during college only to find now that dating and relationships leave them emotionally vulnerable.

"Now I'm not giving it up so easily," she says, laughing. "I think women are expected to be as equal as men are these days. But let's be real: I still expect the guy to initiate. If he doesn't, I see him as not interested."

Despite trends showing dating in decline, members of both sexes still long for romantic relationships. The James Madison study that showed students hook up more than they date also showed both genders preferred dating to emotionless sex. 

Valenti said he hopes that his informal hang-outs lead to formal dates and then a serious relationship. 

"You're more likely to get the girl you want if you take her out on dates," he says. "It's a lot easier to establish a rapport with them. Hook-ups produce awkwardness afterwards, once the alcohol wears off. There's no substance to that. Back in college, as a dude, it was like you never wanted to put the work in. ... But I think girls expect more out of a guy post-college."